Bug 237006 - Fedora 6 display is crashed with 6600GT graphic card
Fedora 6 display is crashed with 6600GT graphic card
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drivers (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-18 16:27 EDT by Dong Wang
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-04 12:39:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dong Wang 2007-04-18 16:27:58 EDT
Description of problem:
Linux system doesn't work with my XFX Graphic Card 6600GT.
Whether from installation or using 'startx' from text mode, display is crashed.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matěj Cepl 2007-04-27 08:41:43 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Dong Wang 2007-04-27 10:56:15 EDT
Thanks!

I cleared everything on my computer, and hence cannot get these information you
provide me.

However, I'm sure you can get the same info as on my computer by the following way:

1. What I run on my computer is based on the original settings just after
installing Ferora Core 6 i386 version. (I downloaded 6 CDs)

I believe it will be exactly the same as wherever you get just after installing.

Note that my installation is in Text Mode.

2. Even if I run the installation in graphic mode, I can see it's starting
detecting the graphic card, and print out '...... 6600GT ....' on the screen,
which is the XFX 6600GT graphic card info, and then it seems to try to change to
graphic mode, then it dies with number of colorful small blocks on the screen.

I think this will be the same as what you said 'autodetecting the display card'.



If you do need me to install it again (I can only install it in text mode, coz
graphic mode will crash), I'd be glad to do so as required.

Thanks very much! 


Comment 3 Matěj Cepl 2007-05-04 12:39:40 EDT
Sorry, I have to then close this bug as unreproducible. We would need your
collaboration with fixing and testing the bug, and there is no reason to bother
you just beacuse of that to maintain something you don't want on your computer.

Note You need to log in before you can comment on or make changes to this bug.